Main Page | Class List | File List | Class Members | File Members | Related Pages

# parse_ctx Struct Reference

List of all members.

## Public Attributes
zval * | id
zend_stack | containers

## Member Data Documentation

zend_stack parse_ctx::containers

zval* parse_ctx::id

The documentation for this struct was generated from the following file:

- /home/src/PHP-JAVA-BRIDGE/PHP5/php-java-bridge/client.c